#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-26xfQB3VI1QLab0zd1Oh1D
key:                  hledger-web-1.18.1-26xfQB3VI1QLab0zd1Oh1D
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  2870f45bfd31a54267e86ceb00357016
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-26xfQB3VI1QLab0zd1Oh1D
depends:
    Decimal-0.5.1-GDW0V75eUyQ2M6OIzG770z
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH base-4.14.1.0
    blaze-html-0.9.1.2-41Mk1FKCQXoDxN4jFLyEsz
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-EphkeNVrYudChlcZktlI8C
    clientsession-0.9.1.2-GNNFQORzgiMGuXyRr3UPFU
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2-L3t4nwFwy4j13YLQu8cI40
    conduit-extra-1.3.5-KJR8n13nUNt9gFwBgSDZNp containers-0.6.2.1
    data-default-0.7.1.1-C6KSsisjImv5TAlVTfBQcY directory-1.3.6.0
    extra-1.7.7-LBzR3CI2oO2qE6HZDBxfL filepath-1.4.2.1
    hjsmin-0.2.0.4-LusUsEpxBlC3v2oWNI7maK
    hledger-1.18.1-652JL43R1rLLGaKY0LnHTX
    hledger-lib-1.18.1-CqCuXICYnXH8VZZXzD8pF8
    http-client-0.7.2.1-HNryFQtU12JDJ9OdcMF5k8
    http-conduit-2.3.7.3-AUyLx9wp50P8SLvIbd3HMb
    http-types-0.12.3-2yNpNvXC7D1IHmIzMnq26B
    megaparsec-8.0.0-BCtajrcFjZoE5UlgK1arC3 mtl-2.2.2
    network-3.1.2.0-F1TO9XsROjr4EtwW0M7QIe
    shakespeare-2.0.25-E26Mwmn64BB83fnokEhVk0 template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-KbpLcOyvU5TybEi66kOch
    wai-cors-0.2.7-JngQ92LmLOaBDg9REnAGv8
    wai-extra-3.0.29.2-GM12p3I5UsUC1akyYSz7IK
    wai-handler-launch-3.0.3.1-F2vD2uHcf6KDzCb20fbgvm
    warp-3.3.13-3iG0Rb3GPou9lrTDL06d1U
    yaml-0.11.5.0-prZOIFYtiG64UuQrgLqdv
    yesod-1.6.1.0-CqH4pckr95BGlYrqfUxjMI
    yesod-core-1.6.18-7ur5smfZ5n3CqLTh9mBWs0
    yesod-form-1.6.7-8YxMnyh9v4i31jOqrsYUIQ
    yesod-static-1.6.1.0-LGfvABxflqvAP6PPrcvmNZ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

